<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!--第一层-->
    <item>
        <shape>
            <gradient
                android:startColor="@color/button_color_purple_start_yy"
                android:endColor="@color/button_color_purple_end_yy"
                android:angle="90"/>

            <corners android:radius="10dp" />
        </shape>
    </item>
    <!--第二层-->
    <item
        android:left="1px"
        android:top="1px"
        android:bottom="1px"
        android:right="1px">
        <shape>
            <gradient
                android:startColor="@color/button_color_purple_start"
                android:endColor="@color/button_color_purple_end"
                android:angle="90"/>
            <corners android:radius="10dp" />
        </shape>
    </item>

</layer-list>